# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "유효성 검사 오류: SATP 플러그인 '{1}'이(가) 등록되지 않았습니다."
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "유효성 검사 오류: PSP 플러그인 '{1}'이(가) 등록되지 않았습니다."
